Bug 1204185 - wine uses obsolete gstreamer-0.10
Summary: wine uses obsolete gstreamer-0.10
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wine
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-20 14:39 UTC by David Woodhouse
Modified: 2015-04-30 11:43 UTC (History)
4 users (show)

Fixed In Version: wine-1.7.41-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-26 12:43:41 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Wine HQ 30557 None None None Never
Wine HQ 31836 None None None Never

Description David Woodhouse 2015-03-20 14:39:21 UTC
It would be really nice to be able to kill the obsolete gstreamer-0.10 packages.

Wine still uses it though:
https://bugs.winehq.org/show_bug.cgi?id=31836

As far as I can tell, though, it's completely broken with modern glib anyway:
https://bugs.winehq.org/show_bug.cgi?id=30557


So can we just *disable* the winegstreamer module until it's fixed, if it isn't working anyway?

Comment 1 Fedora Update System 2015-04-19 04:58:47 UTC
wine-1.7.41-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/wine-1.7.41-1.fc22

Comment 2 Fedora Update System 2015-04-19 05:00:35 UTC
wine-1.7.41-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/wine-1.7.41-1.fc21

Comment 3 Fedora Update System 2015-04-19 05:01:28 UTC
wine-1.7.41-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/wine-1.7.41-1.fc20

Comment 4 Fedora Update System 2015-04-21 18:30:05 UTC
Package wine-1.7.41-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wine-1.7.41-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-6426/wine-1.7.41-1.fc22
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-04-26 12:43:41 UTC
wine-1.7.41-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-04-30 11:37:56 UTC
wine-1.7.41-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-04-30 11:43:21 UTC
wine-1.7.41-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.